body {
    width: 100%;
 /* overflow-x: hidden; */
}


header {
    padding-top: 550px;
    width: 100%;
    height: 900px;
    background-image: url(../jpg/11.jpg);
   
    background-size: cover;

} 

header h1 {
    
    font-size: 35px;
    font-family: 'Major Mono Display', monospace;
    font-family: 'IBM Plex Mono', monospace;
    font-family: 'Share Tech Mono', monospace;
    font-family: 'Cutive Mono', monospace;
    font-family: 'Monoton', cursive;

    border-bottom: 1px solid #b7b4b4;

    text-align: center;
    text-transform: uppercase;
    word-spacing: 15px;
    letter-spacing: 15px;

    margin-top: 20px;
    padding-bottom: 10px;
}
header p {
   
    text-align: center;
    /*text-transform: uppercase; */
    font-size: 20px;
    font-family: 'Major Mono Display', monospace ;
    font-family: 'IBM Plex Mono', monospace;
    font-family: 'Share Tech Mono', monospace;
    font-family: 'Cutive Mono', monospace;
    /*color: orangered; */
}
nav li a {
    font-weight: bold;

}
nav.navbar {
    z-index: 99;
    position:fixed !important;
    top: 0px;
    left: 0;
    width: 100%;
    /* background: rgba(255, 255, 255, 0.7); */
}
nav .navbar-nav li a{
    margin: 0 20px;
    height: 25px;
    
    /*background: rgba(255, 255, 255, 0.7); */
    border-radius: 10px;
    color: orangered !important;
    /*text-align: center; */
}
nav .navbar-nav {
    margin: auto;
    font-family: 'Dancing Script', cursive;
    font-size: 25px;
    padding: 15px;
    
}
.title {
  
    color: white;
    background-color: rgba(0, 0, 0, 0.6);
    padding: 15px;
    border-radius: 5px;
}
#about-me {
    /* height: 300px; */
    padding: 50px 0 50px;
}
#about-me img {
    width: 120px;
}
#about-me  {
    padding: 15px;
    border-radius: 10px;
    margin-top: 10px;
}

.about-me {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 20px;
    
}
#about-me h2 {
    margin-bottom: 20px;
    font-size: 20px;
}

.about-me{
    text-align: center;
    font-family: 'Dancing Script', cursive;
    font-size: 25px;
    padding-bottom: 15px;
    border-bottom: 1px solid orangered;
}

.row h3 {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 20px;
}
.row.experience {
    margin-top: 80px;
}

.block {
    padding: 55px 45px;
}

.block-orange {
    background: orangered;
    
    color: white;
    padding: 50px 40px;
}
.block-orange .row div{
    text-align: center;
}
.block-orange .row p{
    margin-top: 20px;
}
.block-orange h2 {
    /*border-bottom: 1px solid white; */
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 20px;
    text-align: center;
    padding-bottom: 10px;
    margin-bottom: 20px;
} 
.block {
    font-size: 20px;
    font-family: 'Dancing Script', cursive;
}

/*h2 {
    width: 100%;
    text-align: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 20px;
    padding-top: 210px;


} */

.produit img {

width: 100%;
max-width: 500px;
max-height: 100%;

}

.produit img:hover {
    box-shadow: 5px 10px 10px 10px rgba(0, 0, 0, 0.5);


}


.produit {
border-radius: 5px;
background-color: white;
color: black;
text-align: center;
margin-top: 20px;
transition: 0.3s;


}


#projects{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 20px;
    margin-bottom: 20px;
}

.project-link {
    color: black;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 18px;

} 

.project-link:hover {
    color: orangered;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 18px;
    text-decoration: none;

} 



